보안뉴스 창간 17주년을 축하합니다!!

Home > 전체기사

워드프레스의 취약한 플러그인, 이미 3천 개 사이트 감염시키는 데 일조

입력 : 2024-03-11 14:14
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
요약 : 보안 외신 블리핑컴퓨터에 의하면 워드프레스 플러그인을 통해 3천 개가 넘는 사이트가 멀웨어에 감염됐다고 한다. 문제의 플러그인은 팝업빌더(Popup Builder)라고 하며, 여기서 발견된 취약점은 CVE-2023-6000이다. 일종의 XSS 취약점으로, 이미 지난 해 11월에 발견됐고 패치까지 나온 상태다. 4.2.3 및 이하 버전을 사용하는 경우 이 XSS 취약점에 노출되며, 이미 1월부터 지금까지 6,700여 개 사이트들이 이 취약점을 통한 공격에 당했다고 한다. 다만 이 중 멀웨어 감염까지 이어진 경우는 3,329개다. 공격자들이 주입하는 건 wp_postmeta 데이터베이스 테이블에 숨겨진 악성 코드로, 이를 통해 공격자들은 여러 가지 악성 행위를 실시할 수 있게 된다.

[이미지 = gettyimagesbank]


배경 : 현재의 캠페인은 ttincoming.traveltraffic[.]cc와 host.cloudsonicwave[.]com이라는 도메인에서부터 진행된다. 그러므로 이 두 가지 도메인을 블랙리스트에 올려 차단하면 어느 정도 위험으로부터 안전해질 수 있다. 또한 4.2.7 이상 버전으로 업그레이드 하는 것이 강력히 추천되고 있다.

말말말 : “이 공격을 통해 할 수 있는 일은 대단히 많습니다. 하나로 종합되기가 힘듭니다. 그렇기 때문에 패치를 서두르는 게 가장 안전합니다.” -수쿠리(Sucuri)-
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
 하이젠 파워비즈 23년 11월 16일~2024년 11월 15일까지 아스트론시큐리티 파워비즈 2023년2월23일 시작 위즈디엔에스 2018 넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지
설문조사
3월 15일부터 시행되고 있는 개정 개인정보보호법과 관련해 가장 까다롭고 이행하기 어려운 조항은 무엇인가요?
인공지능(AI) 등 자동화된 결정에 대한 정보주체 권리 구체화
접근권한 관리 등 개인정보 안전성 확보조치 강화 및 고유식별정보 관리실태 정기조사
영향평가 요약본 공개제도 도입 등 개인정보 영향평가제도
영상정보처리기기 및 안전조치 기준
개인정보 보호책임자의 전문성 강화 위한 전문CPO 지정
국외 수집·이전 개인정보 처리방침 공개 등 개인정보 처리방침 평가제도
손해배상책임 의무대상자 변경 및 확대
공공기관 개인정보 보호수준 평가 확대
기타(댓글로)